Source: scip.ch

CVE-2022-2115 | Popup Anything Plugin up to 2.1.6 on WordPress Frontend Page cross site scripting

https://vuldb.com/?id.204978

72 hits since 2022-07-25

PHP Vulns Source Ratio: 11% (55336 total, 3147 propagated, 27668 filtered)